Package org.gradle.api.artifacts.component

## Interface BuildIdentifier

-     public interface BuildIdentifier

  Identifies a Gradle build. The identifier is unique within a Gradle invocation, so for example, each included build will have a different identifier.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `getName()` | The name of the build.
    `boolean` | `isCurrentBuild()` | Is this build the one that's currently executing?

- - ### Method Detail

    - #### getName

          String getName()

      The name of the build.

    - #### isCurrentBuild

          boolean isCurrentBuild()

      Is this build the one that's currently executing?